<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="44" start.y="10" goal.x="15" goal.y="10" size="1.26"/>
        <agent id="1" start.x="9" start.y="22" goal.x="20" goal.y="15" size="1.10"/>
        <agent id="2" start.x="10" start.y="8" goal.x="4" goal.y="17" size="1.35"/>
        <agent id="3" start.x="17" start.y="7" goal.x="50" goal.y="22" size="1.37"/>
        <agent id="4" start.x="38" start.y="19" goal.x="5" goal.y="11" size="0.81"/>
        <agent id="5" start.x="41" start.y="30" goal.x="26" goal.y="31" size="1.71"/>
        <agent id="6" start.x="33" start.y="19" goal.x="2" goal.y="2" size="1.68"/>
        <agent id="7" start.x="21" start.y="21" goal.x="12" goal.y="31" size="1.76"/>
        <agent id="8" start.x="23" start.y="7" goal.x="57" goal.y="1" size="1.30"/>
        <agent id="9" start.x="30" start.y="14" goal.x="54" goal.y="35" size="1.89"/>
    </agents>
</root>
